{
  "variants": {
    "": [
      { "model": "block/variated/allium/0" },
      { "model": "block/variated/allium/1" },
      { "model": "block/variated/allium/2" },
      { "model": "block/variated/allium/3" },
      { "model": "block/variated/allium/4" }
    ]
  }
}
